(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64712,       1972]*)
(*NotebookOutlinePosition[     65393,       1995]*)
(*  CellTagsIndexPosition[     65349,       1991]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\
\:0435\:043d\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\
\:0448\:0438 \:0434\:043b\:044f \:043e\:0431\:044b\:043a\:043d\:043e\:0432\
\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\:0444\:0444\:0435\:0440\:0435\
\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:0439 1-\:0433\:043e \:043f\:043e\:0440\:044f\
\:0434\:043a\:0430.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041d\:0430\:0439\:0442\:0438 \:043f\:0440\:0438\:0431\:043b\:0438\:0436\
\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \
\:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\:0448\:0438  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "=", \(sin\ x - cos\ y\)}], 
        TraditionalForm]]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(\ 0) = 1\)]],
  " \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([0, 1]\)\)]],
  " ",
  "\:043c\:0435\:0442\:043e\:0434\:043e\:043c \:042d\:0439\:043b\:0435\:0440\
\:0430",
  " \:0441 \:0448\:0430\:0433\:0430\:043c\:0438 ",
  Cell[BoxData[
      \(0.2\)]],
  " \:0438 ",
  Cell[BoxData[
      \(0.1\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0440\:0430\:0432\:0443\
\:044e \:0447\:0430\:0441\:0442\:044c \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044f ", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\(f[x_, \ y_] := Sin[x] - Cos[y];\)\)], "Input",
  CellLabel->"In[24]:=",
  CellLabelAutoDelete->False],

Cell["\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:0444\:043e\:0440\:043c\
\:0443\:043b\:044b \:042d\:0439\:043b\:0435\:0440\:0430 ", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(\(xe[0, h_] = 0;\)\), "\[IndentingNewLine]", 
    \(\(ye[0, h_] = 1;\)\), "\[IndentingNewLine]", 
    \(\(xe[i_, h_] := \(xe[i, h] = 
          xe[i - 1, h] + h\);\)\), "\[IndentingNewLine]", 
    \(ye[i_, h_] := \(ye[i, h] = 
        ye[i - 1, h] + h\ f[xe[i - 1, h], ye[i - 1, h]]\)\)}], "Input",
  CellLabel->"In[25]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043f\:0440\:0438\
\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0432 \:0443\:0437\:043b\:0430\:0445 \:0441\
\:0435\:0442\:043a\:0438 \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:0434\
\:043b\:044f \:0448\:0430\:0433\:0430 ",
  Cell[BoxData[
      \(h = 0.1\)]],
  ", \:0437\:0430\:0442\:0435\:043c \:0434\:043b\:044f ",
  Cell[BoxData[
      \(h = 0.2\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xlist1 = Table[xe[i, 0.1], {i, 0, 10}]\), "\[IndentingNewLine]", 
    \(ylist1 = Table[ye[i, 0.1], {i, 0, 10}]\)}], "Input",
  CellLabel->"In[29]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6`, 0.7`, 
      0.7999999999999999`, 0.8999999999999999`, 
      0.9999999999999999`}\)], "Output",
  CellLabel->"Out[29]=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({1, 0.945969769413186`, 0.8974574502204852`, 0.8549644228429935`, 
      0.8188919080279823`, 0.7895306457481054`, 0.7670553350642748`, 
      0.7515238384879549`, 0.7428806759740078`, 0.7409639758222675`, 
      0.7455148449374659`}\)], "Output",
  CellLabel->"Out[30]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xlist2 = Table[xe[i, 0.2], {i, 0, 5}]\), "\[IndentingNewLine]", 
    \(ylist2 = Table[ye[i, 0.2], {i, 0, 5}]\)}], "Input",
  CellLabel->"In[31]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({0, 0.2`, 0.4`, 0.6000000000000001`, 0.8`, 1.`}\)], "Output",
  CellLabel->"Out[31]=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({1, 0.891939538826372`, 0.8060926684195229`, 0.7455116983736491`, 
      0.7114920152351083`, 0.7034855361477926`}\)], "Output",
  CellLabel->"Out[32]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:044d\:0442\:0438\:0445 \:0434\:0432\:0443\:0445 \:0440\:0435\
\:0448\:0435\:043d\:0438\:0439\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(Needs["\<Graphics`MultipleListPlot`\>"]\)], "Input",
  CellLabel->"In[33]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[Transpose[{xlist1, ylist1}], 
      Transpose[{xlist2, ylist2}], Frame \[Rule] True, 
      SymbolStyle \[Rule] {{Hue[0.9]}, {Hue[0.6]}}, 
      SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle, 4]}, 
      PlotLegend \[Rule] {"\<h=0.1\>", "\<h=0.2\>"}, 
      LegendSize \[Rule] 1/2]\)], "Input",
  CellLabel->"In[34]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47541 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.39011 0.3663 0.237705 0.3663 [
[ 0 0 0 0 ]
[ 1 .47541 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0113193 0.75641 0.464091 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.38176 1.98508 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0078 -18 -4.5 ]
[-0.0125 .0078 0 4.5 ]
[-0.0125 .10705 -24 -4.5 ]
[-0.0125 .10705 0 4.5 ]
[-0.0125 .2063 -18 -4.5 ]
[-0.0125 .2063 0 4.5 ]
[-0.0125 .30556 -24 -4.5 ]
[-0.0125 .30556 0 4.5 ]
[-0.0125 .40481 -18 -4.5 ]
[-0.0125 .40481 0 4.5 ]
[-0.0125 .50407 -24 -4.5 ]
[-0.0125 .50407 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0078 m
.00625 .0078 L
s
[(0.7)] -0.0125 .0078 1 0 Mshowa
0 .10705 m
.00625 .10705 L
s
[(0.75)] -0.0125 .10705 1 0 Mshowa
0 .2063 m
.00625 .2063 L
s
[(0.8)] -0.0125 .2063 1 0 Mshowa
0 .30556 m
.00625 .30556 L
s
[(0.85)] -0.0125 .30556 1 0 Mshowa
0 .40481 m
.00625 .40481 L
s
[(0.9)] -0.0125 .40481 1 0 Mshowa
0 .50407 m
.00625 .50407 L
s
[(0.95)] -0.0125 .50407 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02765 m
.00375 .02765 L
s
0 .0475 m
.00375 .0475 L
s
0 .06735 m
.00375 .06735 L
s
0 .0872 m
.00375 .0872 L
s
0 .1269 m
.00375 .1269 L
s
0 .14675 m
.00375 .14675 L
s
0 .1666 m
.00375 .1666 L
s
0 .18645 m
.00375 .18645 L
s
0 .22615 m
.00375 .22615 L
s
0 .24601 m
.00375 .24601 L
s
0 .26586 m
.00375 .26586 L
s
0 .28571 m
.00375 .28571 L
s
0 .32541 m
.00375 .32541 L
s
0 .34526 m
.00375 .34526 L
s
0 .36511 m
.00375 .36511 L
s
0 .38496 m
.00375 .38496 L
s
0 .42466 m
.00375 .42466 L
s
0 .44451 m
.00375 .44451 L
s
0 .46436 m
.00375 .46436 L
s
0 .48421 m
.00375 .48421 L
s
0 .52392 m
.00375 .52392 L
s
0 .54377 m
.00375 .54377 L
s
0 .56362 m
.00375 .56362 L
s
0 .58347 m
.00375 .58347 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0078 m
1 .0078 L
s
.99375 .10705 m
1 .10705 L
s
.99375 .2063 m
1 .2063 L
s
.99375 .30556 m
1 .30556 L
s
.99375 .40481 m
1 .40481 L
s
.99375 .50407 m
1 .50407 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02765 m
1 .02765 L
s
.99625 .0475 m
1 .0475 L
s
.99625 .06735 m
1 .06735 L
s
.99625 .0872 m
1 .0872 L
s
.99625 .1269 m
1 .1269 L
s
.99625 .14675 m
1 .14675 L
s
.99625 .1666 m
1 .1666 L
s
.99625 .18645 m
1 .18645 L
s
.99625 .22615 m
1 .22615 L
s
.99625 .24601 m
1 .24601 L
s
.99625 .26586 m
1 .26586 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .32541 m
1 .32541 L
s
.99625 .34526 m
1 .34526 L
s
.99625 .36511 m
1 .36511 L
s
.99625 .38496 m
1 .38496 L
s
.99625 .42466 m
1 .42466 L
s
.99625 .44451 m
1 .44451 L
s
.99625 .46436 m
1 .46436 L
s
.99625 .48421 m
1 .48421 L
s
.99625 .52392 m
1 .52392 L
s
.99625 .54377 m
1 .54377 L
s
.99625 .56362 m
1 .56362 L
s
.99625 .58347 m
1 .58347 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .6 r
.0001 w
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .49606 -2.5 2.5 Mabsadd m
.11905 .49606 2.5 2.5 Mabsadd L
.11905 .49606 2.5 -2.5 Mabsadd L
.11905 .49606 -2.5 -2.5 Mabsadd L
.11905 .49606 -2.5 2.5 Mabsadd L closepath F
.21429 .39976 -2.5 2.5 Mabsadd m
.21429 .39976 2.5 2.5 Mabsadd L
.21429 .39976 2.5 -2.5 Mabsadd L
.21429 .39976 -2.5 -2.5 Mabsadd L
.21429 .39976 -2.5 2.5 Mabsadd L closepath F
.30952 .31541 -2.5 2.5 Mabsadd m
.30952 .31541 2.5 2.5 Mabsadd L
.30952 .31541 2.5 -2.5 Mabsadd L
.30952 .31541 -2.5 -2.5 Mabsadd L
.30952 .31541 -2.5 2.5 Mabsadd L closepath F
.40476 .24381 -2.5 2.5 Mabsadd m
.40476 .24381 2.5 2.5 Mabsadd L
.40476 .24381 2.5 -2.5 Mabsadd L
.40476 .24381 -2.5 -2.5 Mabsadd L
.40476 .24381 -2.5 2.5 Mabsadd L closepath F
.5 .18552 -2.5 2.5 Mabsadd m
.5 .18552 2.5 2.5 Mabsadd L
.5 .18552 2.5 -2.5 Mabsadd L
.5 .18552 -2.5 -2.5 Mabsadd L
.5 .18552 -2.5 2.5 Mabsadd L closepath F
.59524 .14091 -2.5 2.5 Mabsadd m
.59524 .14091 2.5 2.5 Mabsadd L
.59524 .14091 2.5 -2.5 Mabsadd L
.59524 .14091 -2.5 -2.5 Mabsadd L
.59524 .14091 -2.5 2.5 Mabsadd L closepath F
.69048 .11007 -2.5 2.5 Mabsadd m
.69048 .11007 2.5 2.5 Mabsadd L
.69048 .11007 2.5 -2.5 Mabsadd L
.69048 .11007 -2.5 -2.5 Mabsadd L
.69048 .11007 -2.5 2.5 Mabsadd L closepath F
.78571 .09292 -2.5 2.5 Mabsadd m
.78571 .09292 2.5 2.5 Mabsadd L
.78571 .09292 2.5 -2.5 Mabsadd L
.78571 .09292 -2.5 -2.5 Mabsadd L
.78571 .09292 -2.5 2.5 Mabsadd L closepath F
.88095 .08911 -2.5 2.5 Mabsadd m
.88095 .08911 2.5 2.5 Mabsadd L
.88095 .08911 2.5 -2.5 Mabsadd L
.88095 .08911 -2.5 -2.5 Mabsadd L
.88095 .08911 -2.5 2.5 Mabsadd L closepath F
.97619 .09815 -2.5 2.5 Mabsadd m
.97619 .09815 2.5 2.5 Mabsadd L
.97619 .09815 2.5 -2.5 Mabsadd L
.97619 .09815 -2.5 -2.5 Mabsadd L
.97619 .09815 -2.5 2.5 Mabsadd L closepath F
0 .4 1 r
.02381 .60332 0 4 Mabsadd m
.02381 .60332 -3.464 -2 Mabsadd L
.02381 .60332 3.464 -2 Mabsadd L
.02381 .60332 0 4 Mabsadd L closepath F
.21429 .38881 0 4 Mabsadd m
.21429 .38881 -3.464 -2 Mabsadd L
.21429 .38881 3.464 -2 Mabsadd L
.21429 .38881 0 4 Mabsadd L closepath F
.40476 .2184 0 4 Mabsadd m
.40476 .2184 -3.464 -2 Mabsadd L
.40476 .2184 3.464 -2 Mabsadd L
.40476 .2184 0 4 Mabsadd L closepath F
.59524 .09814 0 4 Mabsadd m
.59524 .09814 -3.464 -2 Mabsadd L
.59524 .09814 3.464 -2 Mabsadd L
.59524 .09814 0 4 Mabsadd L closepath F
.78571 .03061 0 4 Mabsadd m
.78571 .03061 -3.464 -2 Mabsadd L
.78571 .03061 3.464 -2 Mabsadd L
.78571 .03061 0 4 Mabsadd L closepath F
.97619 .01472 0 4 Mabsadd m
.97619 .01472 -3.464 -2 Mabsadd L
.97619 .01472 3.464 -2 Mabsadd L
.97619 .01472 0 4 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.79304 .14613 m
.79304 .28349 L
.97619 .28349 L
.97619 .14613 L
F
1 g
.79304 .14613 m
.79304 .28349 L
.97619 .28349 L
.97619 .14613 L
F
0 g
.001 w
[ ] 0 setdash
.79304 .14613 m
.97619 .14613 L
.97619 .28349 L
.79304 .28349 L
.79304 .14613 L
s
% Start of sub-graphic
p
0.79304 0.14613 0.97619 0.283493 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .4 1 r
.00075 w
[ ] 0 setdash
.5 .5 0 4 Mabsadd m
.5 .5 -3.464 -2 Mabsadd L
.5 .5 3.464 -2 Mabsadd L
.5 .5 0 4 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
69.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 .6 r
.00075 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
69.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .47541 L
0 .47541 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  CellLabelAutoDelete->False,
  ImageSize->{384, 182.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000600000]R000`400?l00000o`00003oo`3ooon1
0?ooo`00o`3ooon10?ooo`00o`3ooon10?ooo`00o`3ooon10?ooo`00o`3ooon10?ooo`00o`3ooon1
0?ooo`00o`3ooon10?ooo`00:@3oool2000002P0oooo0P0000040?ooo`8000000`3oool400000280
oooo0P0000040?ooo`8000001@3oool300000200oooo0P0000040?ooo`8000000`3oool300000280
oooo0P0000040?ooo`800000103oool2000002L0oooo1@00001R0?ooo`00:03oool010000000oooo
0?ooo`00000V0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000:03oool00`000000oooo0?ooo`1R0?ooo`00:03oool010000000oooo0?ooo`00000V0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00
00080?ooo`D000007`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0
oooo0680oooo000X0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000803oool010000000oooo0?ooo`0000080?ooo`<000008@3oool010000000oooo0?ooo`000009
0?ooo`800000:@3oool00`000000oooo0?ooo`1R0?ooo`00:03oool010000000oooo0?ooo`00000V
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool000000200oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03o
ool00`000000oooo0?ooo`1R0?ooo`00:@3oool2000002P0oooo0P00000:0?ooo`8000008`3oool2
000000/0oooo0P00000Q0?ooo`8000002P3oool300000240oooo0P00000:0?ooo`800000:03oool2
000006@0oooo003o0?oooh40oooo003o0?oooh40oooo003o0?oooh40oooo003o0?oooh40oooo003o
0?oooh40oooo000A0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oooon0000
05h0oooo000@0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo000@0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0]0?ooo`040000003oool0oooo0?ooo`<00000GP3oool00100oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo1P00I_l3
0?ooo`030000003oool0oooo05`0oooo000@0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3b0?ooo`@006Ko103oool00`000000oooo0?oo
o`1L0?ooo`004@3oool2000000T0oooo100000040?ooo`030000003oool0oooo0?80oooo1000I_l4
0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?<0oooo0P00I_l50?oo
o`030000003oool0oooo05`0oooo000T0?ooo`800000`P3oool6001Vobd0oooo00<006Ko0?ooo`3o
ool00P3oool2000005h0oooo000T0?ooo`030000003oool0oooo0<80oooo1000I_ld0?ooo`030000
003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0<80oooo1000I_ld0?ooo`030000003o
ool0oooo05`0oooo000T0?ooo`030000003oool0oooo0<<0oooo0P00I_le0?ooo`030000003oool0
oooo05`0oooo000T0?ooo`030000003oool0oooo0<@0oooo00<006Ko0?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1L0?ooo`00903oool200000?X0oooo0P00001N0?ooo`00903oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`3oool0G03oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L
0?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`80
0000nP3oool2000005h0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
G03oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo
0=T0oooo1@3o09TL0?ooo`030000003oool0oooo05`0oooo000T0?ooo`800000`P3oool50?l0VA<0
oooo1@3o09TK0?ooo`800000GP3oool002@0oooo00<000000?ooo`3oool0`@3oool50?l0VA<0oooo
1@3o09TL0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0940oooo1P00
I_lZ0?ooo`D0o`2I4`3oool50?l0VA<0oooo1@3o09T40?ooo`030000003oool0oooo05`0oooo000;
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool0TP3oool4001Vob/0oooo1@3o09TC0?ooo`D0o`2I4`3oool50?l0V@@0oooo00<00000
0?ooo`3oool0G03oool000X0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?ooo`@006Ko:`3o
ool50?l0VB/0oooo1@3o09T40?ooo`030000003oool0oooo05`0oooo000:0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000T`3o
ool2001Voa@0oooo1@3o09U30?ooo`D0o`2I0P3oool3000005h0oooo000:0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo09@0oooo
00<006Ko0?ooo`3oool04P3oool50?l0VD<0oooo1@3o09T40?ooo`030000003oool0oooo05`0oooo
000:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo1@3o09U<0?ooo`030000003oool0oooo05`0
oooo000;0?ooo`8000002@3oool4000000<0oooo0`0000040?ooo`030000003oool0oooo0:T0oooo
1@3o09U<0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0:T0oooo1@3o
09U<0?ooo`030000003oool0oooo05`0oooo000T0?ooo`800000nP3oool2000005h0oooo000T0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool002@0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`2A0?ooo`D0o`2I
I03oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`2A0?ooo`D0o`2II03o
ool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`2A0?ooo`D0o`2II03oool0
0`000000oooo0?ooo`1L0?ooo`00903oool200000980oooo1@3o09US0?ooo`8000003@3ooom70000
00X0oooo000T0?ooo`030000003oool0oooo0940oooo1@3o09UT0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`080?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`08
0?ooo`00903oool200000?X0oooo0P00000=0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0203oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool002@0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
203oool002@0oooo00<000000?ooo`3oool0N@3oool50?l0VG`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo000T0?ooo`030000003oool0
oooo07T0oooo1@3o09Ul0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`080?ooo`00903oool2000007X0oooo1@3o09Uk0?ooo`8000003@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo000T0?ooo`030000003oool0oooo07T0
oooo1@3o09Ul0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`1i0?ooo`D0o`2IO03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01X0oooo0`000000103oool000000000003oool4000000<0
oooo0P0000040?ooo`8000000`3oool4000000`0oooo00<000000?ooo`3oool0203oool00140oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo1@00I_l=0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo000@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool4
001Vo`h0oooo00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000@0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool300000?P0oooo0`00000=0?ooo`03
0000003oool0oooo00X0oooo0`00I_l>0?ooo`<000002@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00100oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo0P00I_l?0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00P0oooo000@
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1Q0?ooo`H006KoT`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0303oool2000000`0oooo0P00000:0?ooo`8000003@3oool00`000000oooo
0?ooo`080?ooo`004@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0680oooo1000
I_nD0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`080?ooo`00903oool00`000000oooo0?ooo`1R0?ooo`@006KoU03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool002@0oooo0P00001T0?oo
o`8006KoU03oool2000000d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?oo
o`00903oool00`000000oooo0?ooo`1T0?ooo`03001Vo`3oool0oooo09<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo000T0?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo00P0oooo000T0?ooo`030000003oool0oooo0640oooo1@3o09VD0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool0
0`000000oooo0?ooo`1Q0?ooo`D0o`2IU03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0203oool002@0oooo0P00001R0?ooo`D0o`2IT`3oool20000
00d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000
oooo0?ooo`1Q0?ooo`D0o`2IU03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0203oool002@0oooo00<000000?ooo`3oool0H@3oool50?l0VI@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo
000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00P0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo000T0?oo
o`800000nP3oool2000000d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?oo
o`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool20000
0?X0oooo0P00000=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool002@0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0203oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo1@3o09T=0?ooo`<0000000@0oooo000000000000
oooo100000030?ooo`800000103oool2000000<0oooo1@00000;0?ooo`030000003oool0oooo00P0
oooo000;0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool50?l0V@h0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool000X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo1@3o09T>0?ooo`040000003o
ool0oooo00000080oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`002P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool300000?P0oooo0`00000=0?oo
o`030000003oool0oooo00P0oooo1@3o09T>0?ooo`<000002@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool000X0oooo00@000000?oo
o`3oool000002@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04T0oooo1@3o09V/
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool50?l0V@h0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool000X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool50?l0VJ`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`800000303oool2000000X0oooo
0P00000=0?ooo`030000003oool0oooo00P0oooo000;0?ooo`8000002P3oool2000000@0oooo0`00
00040?ooo`030000003oool0oooo04T0oooo1@3o09V/0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`19
0?ooo`D0o`2I[03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0203oool002@0oooo0P00001:0?ooo`D0o`2IZ`3oool2000000d0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00
903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00903oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`080?ooo`00903oool200000?X0oooo0P00000=0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0203oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool002@0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooodL000002P3oool002@0oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo05`0oooo000T0?ooo`800000nP3oool2000005h0oooo000T0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool002@0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool0
02@0oooo0P00000b0?ooo`H006Ko`P3oool2000005h0oooo000T0?ooo`030000003oool0oooo0340
oooo1@00I_o40?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0340oooo
00D0o`2I001Vo`00I_l006Ko0?l0V@340?ooo`030000003oool0oooo05`0oooo000A0?ooo`800000
103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0340oooo00D0o`2I001Vo`00I_l0
06Ko0?l0V@340?ooo`030000003oool0oooo05`0oooo000@0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`80o`2I00<006Ko0?l0V@3o
09T0a03oool00`000000oooo0?ooo`1L0?ooo`00403oool010000000oooo0?ooo`0000090?ooo`<0
0000103oool300000340oooo1@3o09W20?ooo`<00000GP3oool00100oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0340oooo1@3o09W40?oo
o`030000003oool0oooo05`0oooo000@0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000A0?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?oo
o`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`800000
nP3oool2000005h0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03o
ool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool0G03oool002@0oooo0P00003j0?ooo`800000GP3oool002@0oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool0G03oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00
903oool200000?X0oooo0P00001N0?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool0
02@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`800000nP3oool2000005h0oooo
000T0?ooo`030000003oool0oooo01T0oooo1@3o09WL0?ooo`030000003oool0oooo05`0oooo000T
0?ooo`030000003oool0oooo01T0oooo1@3o09WL0?ooo`030000003oool0oooo05`0oooo000;0?oo
o`800000103oool2000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0I0?oo
o`D0o`2Ig03oool00`000000oooo0?ooo`1L0?ooo`002P3oool010000000oooo0?ooo`00000:0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo1@3o09WL0?ooo`030000003oool0oooo05`0oooo000:0?ooo`040000003oool0oooo
000000T0oooo0`0000050?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`D0o`2IfP3oool3
000005h0oooo000:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool2000000D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`002P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000;0?ooo`8000002P3o
ool3000000<0oooo0`0000040?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03o
ool002@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool20000
0?X0oooo0P00001N0?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0
oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool002@0oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo05`0oooo000T0?ooo`800000nP3oool2000005h0oooo000T0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool002@0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo05`0oooo000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool0
02@0oooo0P00003j0?ooo`800000GP3oool002@0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`1L0?ooo`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo
000T0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool002@0oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00903oool200000?X0oooo0P00001N0?oo
o`00903oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo05`0oooo000T0?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool0G03oool001`0oooo1@0000030?ooo`040000003o
ool0oooo0?ooo`D0o`2Im03oool00`000000oooo0?ooo`1L0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`H006Kol`3oool00`000000oooo0?ooo`1L0?ooo`007P3o
ool00`000000oooo0?ooo`030?ooo`<0000000<0oooo001Vo`00I_l00`00I_ob0?ooo`<00000GP3o
ool001h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0o`2I00<006Ko00<0
o`2I0?ooo`3oool0lP3oool00`000000oooo0?ooo`1L0?ooo`007P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`3o09T00`00I_l00`3o09T0oooo0?ooo`0[0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`007@3oool2
000000D0oooo1P0000000`00I_l000000000003e000005h0oooo003o0?oooh40oooo003o0?oooh40
oooo003o0?oooh40oooo003o0?oooh40oooo003o0?oooh40oooo003o0?oooh40oooo003o0?oooh40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 383}, {181.5, 0}} -> {-1.06939, -0.648942, \
0.00715087, 0.00715087}, {{9.6875, 289.375}, {177.125, 4.3125}} -> {-0.17827, \
0.659213, 0.00415998, 0.00199583}, {{303.375, 373.25}, {125.688, 73.25}} -> \
{-14.6882, -2.78458, 0.0480864, 0.0480864}, {{307.063, 327.875}, {121.875, \
101.125}} -> {-30.5997, -6.74706, 0.0963865, 0.0963865}, {{307.063, 327.875}, \
{97.75, 77}} -> {-30.5997, -9.07238, 0.0963865, 0.0963865}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[34]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:044d\:0442\:0443 \:0437\:0430\:0434\:0430\
\:0447\:0443 \:041a\:043e\:0448\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  ButtonBox["NDSolve",
    ButtonStyle->"RefGuideLink"]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      NDSolve[{\(y'\)[x] \[Equal] f[x, y[x]], y[0] \[Equal] 1}, 
        y, {x, 0, 1}]\)], "Input",
  CellLabel->"In[35]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"y", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output",
  CellLabel->"Out[35]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:043d\:0430 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0435 \:0432\:0441\:0435 \:0442\:0440\:0438 \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(\(gr1 = 
        ListPlot[Transpose[{xlist1, ylist1}], 
          PlotStyle \[Rule] {PointSize[0.02], Hue[0.9]}, Frame \[Rule] True, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ListPlot[Transpose[{xlist2, ylist2}], 
          PlotStyle \[Rule] {PointSize[0.02], Hue[0.6]}, Frame \[Rule] True, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(gr3 = 
        Plot[Evaluate[y[x] /. sol], {x, 0, 1}, PlotStyle \[Rule] {Hue[0.1]}, 
          Frame \[Rule] True, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input",
  CellLabel->"In[36]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[gr1, gr2, gr3, 
      DisplayFunction \[Rule] $DisplayFunction]\)], "Input",
  CellLabel->"In[39]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.38176 1.98508 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0078 -18 -4.5 ]
[-0.0125 .0078 0 4.5 ]
[-0.0125 .10705 -24 -4.5 ]
[-0.0125 .10705 0 4.5 ]
[-0.0125 .2063 -18 -4.5 ]
[-0.0125 .2063 0 4.5 ]
[-0.0125 .30556 -24 -4.5 ]
[-0.0125 .30556 0 4.5 ]
[-0.0125 .40481 -18 -4.5 ]
[-0.0125 .40481 0 4.5 ]
[-0.0125 .50407 -24 -4.5 ]
[-0.0125 .50407 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0078 m
.00625 .0078 L
s
[(0.7)] -0.0125 .0078 1 0 Mshowa
0 .10705 m
.00625 .10705 L
s
[(0.75)] -0.0125 .10705 1 0 Mshowa
0 .2063 m
.00625 .2063 L
s
[(0.8)] -0.0125 .2063 1 0 Mshowa
0 .30556 m
.00625 .30556 L
s
[(0.85)] -0.0125 .30556 1 0 Mshowa
0 .40481 m
.00625 .40481 L
s
[(0.9)] -0.0125 .40481 1 0 Mshowa
0 .50407 m
.00625 .50407 L
s
[(0.95)] -0.0125 .50407 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02765 m
.00375 .02765 L
s
0 .0475 m
.00375 .0475 L
s
0 .06735 m
.00375 .06735 L
s
0 .0872 m
.00375 .0872 L
s
0 .1269 m
.00375 .1269 L
s
0 .14675 m
.00375 .14675 L
s
0 .1666 m
.00375 .1666 L
s
0 .18645 m
.00375 .18645 L
s
0 .22615 m
.00375 .22615 L
s
0 .24601 m
.00375 .24601 L
s
0 .26586 m
.00375 .26586 L
s
0 .28571 m
.00375 .28571 L
s
0 .32541 m
.00375 .32541 L
s
0 .34526 m
.00375 .34526 L
s
0 .36511 m
.00375 .36511 L
s
0 .38496 m
.00375 .38496 L
s
0 .42466 m
.00375 .42466 L
s
0 .44451 m
.00375 .44451 L
s
0 .46436 m
.00375 .46436 L
s
0 .48421 m
.00375 .48421 L
s
0 .52392 m
.00375 .52392 L
s
0 .54377 m
.00375 .54377 L
s
0 .56362 m
.00375 .56362 L
s
0 .58347 m
.00375 .58347 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0078 m
1 .0078 L
s
.99375 .10705 m
1 .10705 L
s
.99375 .2063 m
1 .2063 L
s
.99375 .30556 m
1 .30556 L
s
.99375 .40481 m
1 .40481 L
s
.99375 .50407 m
1 .50407 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02765 m
1 .02765 L
s
.99625 .0475 m
1 .0475 L
s
.99625 .06735 m
1 .06735 L
s
.99625 .0872 m
1 .0872 L
s
.99625 .1269 m
1 .1269 L
s
.99625 .14675 m
1 .14675 L
s
.99625 .1666 m
1 .1666 L
s
.99625 .18645 m
1 .18645 L
s
.99625 .22615 m
1 .22615 L
s
.99625 .24601 m
1 .24601 L
s
.99625 .26586 m
1 .26586 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .32541 m
1 .32541 L
s
.99625 .34526 m
1 .34526 L
s
.99625 .36511 m
1 .36511 L
s
.99625 .38496 m
1 .38496 L
s
.99625 .42466 m
1 .42466 L
s
.99625 .44451 m
1 .44451 L
s
.99625 .46436 m
1 .46436 L
s
.99625 .48421 m
1 .48421 L
s
.99625 .52392 m
1 .52392 L
s
.99625 .54377 m
1 .54377 L
s
.99625 .56362 m
1 .56362 L
s
.99625 .58347 m
1 .58347 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .6 r
.02 w
.02381 .60332 Mdot
.11905 .49606 Mdot
.21429 .39976 Mdot
.30952 .31541 Mdot
.40476 .24381 Mdot
.5 .18552 Mdot
.59524 .14091 Mdot
.69048 .11007 Mdot
.78571 .09292 Mdot
.88095 .08911 Mdot
.97619 .09815 Mdot
0 .4 1 r
.02381 .60332 Mdot
.21429 .38881 Mdot
.40476 .2184 Mdot
.59524 .09814 Mdot
.78571 .03061 Mdot
.97619 .01472 Mdot
1 .6 0 r
.5 Mabswid
.02381 .60332 m
.06244 .56072 L
.10458 .51638 L
.14415 .47683 L
.18221 .44079 L
.22272 .40464 L
.26171 .37206 L
.30316 .33988 L
.34309 .3113 L
.3815 .28611 L
.42237 .26181 L
.46172 .24088 L
.49955 .22306 L
.53984 .20657 L
.57861 .19315 L
.61984 .1815 L
.65954 .17283 L
.69774 .16685 L
.71741 .16466 L
.72833 .1637 L
.73838 .16299 L
.74867 .16242 L
.75408 .16219 L
.75979 .16199 L
.76477 .16186 L
.76715 .16181 L
.76941 .16177 L
.77069 .16176 L
.77207 .16174 L
.77323 .16173 L
.7745 .16172 L
.77588 .16171 L
.77663 .1617 L
.77734 .1617 L
.7786 .1617 L
.77931 .1617 L
.77996 .1617 L
.78124 .1617 L
.78245 .16171 L
.78353 .16171 L
.7847 .16172 L
.78734 .16175 L
.78977 .16178 L
.7942 .16187 L
.79889 .16199 L
.80875 .16236 L
.81959 .16294 L
.82975 .16364 L
.83904 .16442 L
.85993 .16664 L
Mistroke
.87895 .16923 L
.89969 .17266 L
.94039 .18121 L
.97619 .19069 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[39]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00803oool2000002T0oooo0P0000040?ooo`8000000`3oool4000002<0
oooo0P0000040?ooo`8000001@3oool300000240oooo0P0000040?ooo`8000000`3oool3000002@0
oooo0P0000040?ooo`800000103oool2000002P0oooo1@0000050?ooo`007`3oool010000000oooo
0?ooo`00000W0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000:@3oool00`000000oooo0?ooo`050?ooo`007`3oool010000000oooo0?ooo`00000W0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
00080?ooo`D00000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00008@3oool010000000oooo0?ooo`0000080?ooo`<000008`3oool010000000oooo0?ooo`000009
0?ooo`800000:P3oool00`000000oooo0?ooo`050?ooo`007`3oool010000000oooo0?ooo`00000W
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool000000240oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:@3o
ool00`000000oooo0?ooo`050?ooo`00803oool2000002T0oooo0P00000:0?ooo`800000903oool2
000000/0oooo0P00000R0?ooo`8000002P3oool3000002<0oooo0P00000:0?ooo`800000:@3oool2
000000L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool00`3ooooo000000D000000@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`<006Ko103oool100000040oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool200000?T0oooo1@00I_l20?ooo`8000000@3oool000L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?P0
oooo1@00I_l30?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?P0oooo1@00I_l30?ooo`4000000@3oool000P0
oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3i0?ooo`<006Ko103oool100000040
oooo000K0?ooo`030000003oool0oooo0<P0oooo0`00I_le0?ooo`4000000@3oool001/0oooo0P00
00380?ooo`D006Ko<`3oool200000040oooo000K0?ooo`030000003oool0oooo0<L0oooo1@00I_ld
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0a`3oool5001Voc@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`380?ooo`<006Ko=@3oool100000040oooo000K0?ooo`030000
003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`800000o`3oool10?ooo`8000000@3o
ool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool0o`3oool10?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo0P00
003o0?ooo`40oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`<0o`2I
7@3oool100000040oooo000K0?ooo`800000b@3oool30?l0VA@0oooo1@3o09TK0?ooo`8000000@3o
ool001/0oooo00<000000?ooo`3oool0UP3oool3001Vobh0oooo1@3o09TC0?ooo`D0o`2I5@3oool3
0?l0V@@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`D006Ko;@3oool50?l0
VA<0oooo1@3o09TD0?ooo`D0o`2I0`3oool100000040oooo00020?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0U@3oool5001Vobd0
oooo1@3o09TD0?ooo`<0o`2I5@3oool50?l0V@<0oooo0@0000010?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09D0oooo1@00I_lE0?ooo`<0o`2I5P3oool30?l0VBd0oooo1@3o09T30?oo
o`4000000@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00002G0?ooo`<006Ko5@3oool50?l0VDH0oooo0`3o09T30?oo
o`8000000@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool0[P3oool50?l0VDd0oooo0@0000010?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2^0?ooo`D0o`2IC@3oool100000040oooo00020?ooo`8000002@3oool4
000000<0oooo0`0000040?ooo`030000003oool0oooo0:l0oooo0`3o09U>0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`4000000@3oool001/0oooo0P00003o0?ooo`40oooo0P0000010?ooo`006`3o
ool00`000000oooo0?ooo`2F0?ooo`<0o`2II`3oool100000040oooo000K0?ooo`030000003oool0
oooo09D0oooo1@3o09UV0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0U@3oool50?l0
VFH0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`D0o`2IIP3oool100000040
oooo000K0?ooo`800000U`3oool30?l0VFH0oooo0P0000010?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`40oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`2e0?ooobD0oiT09P3oool100000040oooo000K0?ooo`800000[P3oool80?nI02D0oooo
1@3oV@0P0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0Y`3oool60?nI0380oooo2@3o
V@0H0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0X`3oool40?nI0440oooo103oV@0D
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0O@3oool30?l0VB00oooo0`3oV@190?oo
o`@0oiT0403oool100000040oooo000K0?ooo`030000003oool0oooo07`0oooo1@3o09TL0?ooo`<0
oiT0D03oool40?nI00`0oooo0@0000010?ooo`006`3oool2000007d0oooo1@3o09TH0?ooo`@0oiT0
E`3oool40?nI00L0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`D0o`2I503o
ool40?nI05l0oooo0`3oV@050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0O@3oool3
0?l0VA80oooo0`3oV@1[0?ooo`4000000@3oool000P0oooo0P0000040?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0SP3oool40?nI06h0oooo0@0000010?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0R`3oool3
0?nI0780oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P0000290?ooo`<0oiT0M03oool200000040oooo00070?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`030000003oool0oooo06D0oooo0`00I_lM0?ooo`<0oiT0N03o
ool100000040oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1T0?ooo`D006Ko6P3oool20?nI07/0oooo0@0000010?ooo`00203o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo06@0oooo1@00I_lG0?ooo`<0oiT0O@3o
ool100000040oooo000K0?ooo`030000003oool0oooo06@0oooo1@00I_lE0?ooo`80oiT0P03oool1
00000040oooo000K0?ooo`800000IP3oool3001Voa@0oooo0P3oV@210?ooo`8000000@3oool001/0
oooo00<000000?ooo`3oool0NP3oool20?nI08@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`1h0?ooo`80oiT0QP3oool100000040oooo000K0?ooo`030000003oool0oooo06D0oooo0`3o
09T>0?ooo`80oiT0R03oool100000040oooo000K0?ooo`030000003oool0oooo06@0oooo1@3o09T<
0?ooo`030?nI003oool0oooo08P0oooo0@0000010?ooo`006`3oool2000006D0oooo1@3o09T:0?oo
o`80oiT0RP3oool200000040oooo000K0?ooo`030000003oool0oooo06@0oooo1@3o09T80?ooo`80
oiT0S@3oool100000040oooo000K0?ooo`030000003oool0oooo06D0oooo0`3o09T70?ooo`80oiT0
S`3oool100000040oooo000K0?ooo`030000003oool0oooo06d0oooo0P3oV@2A0?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool0J`3oool20?nI09<0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`1Z0?ooo`030?nI003oool0oooo09<0oooo0@0000010?ooo`006`3oool2000006T0
oooo0P3oV@2E0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0IP3oool20?nI09P0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`030?nI003oool0oooo09P0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`80oiT0V`3oool100000040oooo000K0?oo
o`030000003oool0oooo0640oooo0P3oV@2M0?ooo`4000000@3oool001/0oooo0P00001Q0?ooo`03
0?nI003oool0oooo09`0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`80oiT0
X03oool100000040oooo000K0?ooo`030000003oool0oooo05`0oooo0P3oV@2R0?ooo`4000000@3o
ool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo05/0oooo00<0oiT00?ooo`3oool0XP3oool100000040oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo05T0oooo0P3oV@2U0?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00001H0?ooo`80
oiT0YP3oool200000040oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`1<0?ooo`<0o`2I1`3oool00`3oV@00oooo0?ooo`2W0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool50?l0V@@0oooo0P3oV@2Z0?oo
o`4000000@3oool00080oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3o
ool0B`3oool50?l0V@<0oooo00<0oiT00?ooo`3oool0ZP3oool100000040oooo000K0?ooo`030000
003oool0oooo04/0oooo1@3o09T20?ooo`030?nI003oool0oooo0:/0oooo0@0000010?ooo`006`3o
ool2000004d0oooo0`3o09T00`3oool0oiT00?nI002]0?ooo`8000000@3oool001/0oooo00<00000
0?ooo`3oool0C`3oool00`3oV@00oooo0?ooo`2^0?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool0CP3oool00`3oV@00oooo0?ooo`2_0?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0C03oool20?nI0;80oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030?nI
003oool0oooo0;80oooo0@0000010?ooo`006`3oool2000004/0oooo00<0oiT00?ooo`3oool0/P3o
ool200000040oooo000K0?ooo`030000003oool0oooo04P0oooo0P3oV@2f0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0A`3oool00`3oV@00oooo0?ooo`2f0?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool0AP3oool00`3oV@00oooo0?ooo`2g0?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0A@3oool00`3oV@00oooo0?ooo`2h0?ooo`4000000@3oool001/0oooo0P00
00140?ooo`80oiT0^P3oool200000040oooo000K0?ooo`030000003oool0oooo0480oooo00<0oiT0
0?ooo`3oool0^`3oool100000040oooo000K0?ooo`030000003oool0oooo0440oooo00<0oiT00?oo
o`3oool0_03oool100000040oooo000K0?ooo`030000003oool0oooo0400oooo00<0oiT00?ooo`3o
ool0_@3oool100000040oooo000K0?ooo`030000003oool0oooo03l0oooo00<0oiT00?ooo`3oool0
_P3oool100000040oooo000K0?ooo`030000003oool0oooo03<0oooo0`00I_l80?ooo`030?nI003o
ool0oooo0;l0oooo0@0000010?ooo`006`3oool2000003<0oooo1@00I_l50?ooo`80oiT0`@3oool2
00000040oooo000K0?ooo`030000003oool0oooo0380oooo1@00I_l40?ooo`030?nI003oool0oooo
0<80oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`D006Ko0`3oool00`3oV@00
oooo0?ooo`330?ooo`4000000@3oool000P0oooo0P0000040?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool0<P3oool01@3o09T006Ko001Vo`00I_l0o`2I0080oooo00<0oiT00?ooo`3o
ool0a03oool100000040oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0b0?ooo`D0o`2I00<0oooo0?nI003oool0aP3oool100000040
oooo00070?ooo`040000003oool0oooo000000T0oooo0`0000040?ooo`800000=03oool30?l0V@03
0?ooo`3oV@00oooo0<H0oooo0P0000010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool00`3oV@00oooo0?ooo`370?oo
o`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03@0oooo0P3oV@3:0?ooo`4000000@3oool000P0oooo0P00000:0?oo
o`<00000103oool00`000000oooo0?ooo`0c0?ooo`030?nI003oool0oooo0<X0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`0b0?ooo`030?nI003oool0oooo0</0oooo0@0000010?ooo`00
6`3oool200000380oooo00<0oiT00?ooo`3oool0b`3oool200000040oooo000K0?ooo`030000003o
ool0oooo0300oooo00<0oiT00?ooo`3oool0c@3oool100000040oooo000K0?ooo`030000003oool0
oooo02h0oooo0P3oV@3@0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`3o
V@00oooo0?ooo`3@0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0;03oool00`3oV@00
oooo0?ooo`3A0?ooo`4000000@3oool001/0oooo0P00000/0?ooo`030?nI003oool0oooo0=40oooo
0P0000010?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030?nI003oool0oooo0=<0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030?nI003oool0oooo0=@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`80oiT0e`3oool100000040oooo000K0?ooo`03
0000003oool0oooo02H0oooo00<0oiT00?ooo`3oool0e`3oool100000040oooo000K0?ooo`800000
9P3oool00`3oV@00oooo0?ooo`3G0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0903o
ool00`3oV@00oooo0?ooo`3I0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool08`3oool0
0`3oV@00oooo0?ooo`3J0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool08P3oool00`3o
V@00oooo0?ooo`3K0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool08@3oool00`3oV@00
oooo0?ooo`3L0?ooo`4000000@3oool001/0oooo0P00000Q0?ooo`030?nI003oool0oooo0=`0oooo
0P0000010?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`<0o`2I00<0oooo0?nI003oool0g`3o
ool100000040oooo000K0?ooo`030000003oool0oooo01X0oooo103o09T00`3oV@00oooo0?ooo`3O
0?ooo`4000000@3oool00080oooo0P0000040?ooo`8000000`3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo01X0oooo0`3o09T00`3oV@00o`2I0?ooo`3P0?ooo`4000000@3oool00005
0?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`<0o`2I00<0oiT00?l0V@3oool0h03oool1
00000040oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000050?ooo`030000003oool0
oooo0080oooo0P00000L0?ooo`030?l0V@3oV@00o`2I0>40oooo0P0000010?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003o
ool0oooo01/0oooo00<0oiT00?ooo`3oool0hP3oool100000040oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo00<0oiT00?ooo`3oool0h`3oool100000040oooo00020?ooo`8000002P3o
ool3000000<0oooo0`0000040?ooo`030000003oool0oooo01T0oooo00<0oiT00?ooo`3oool0i03o
ool100000040oooo000K0?ooo`030000003oool0oooo01P0oooo00<0oiT00?ooo`3oool0i@3oool1
00000040oooo000K0?ooo`030000003oool0oooo01L0oooo00<0oiT00?ooo`3oool0iP3oool10000
0040oooo000K0?ooo`8000005`3oool00`3oV@00oooo0?ooo`3V0?ooo`8000000@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`3oV@00oooo0?ooo`3X0?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool0503oool00`3oV@00oooo0?ooo`3Y0?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool04`3oool00`3oV@00oooo0?ooo`3Z0?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool04P3oool00`3oV@00oooo0?ooo`3[0?ooo`4000000@3oool001/0oooo0P00000B0?ooo`03
0?nI003oool0oooo0>/0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030?nI
003oool0oooo0>d0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030?nI003o
ool0oooo0>h0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030?nI003oool0
oooo0>l0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030?nI003oool0oooo
0?00oooo0@0000010?ooo`006`3oool2000000d0oooo00<0oiT00?ooo`3oool0l03oool200000040
oooo000K0?ooo`030000003oool0oooo00/0oooo00<0oiT00?ooo`3oool0lP3oool100000040oooo
000K0?ooo`030000003oool0oooo00X0oooo00<0oiT00?ooo`3oool0l`3oool100000040oooo000K
0?ooo`030000003oool0oooo00T0oooo00<0oiT00?ooo`3oool0m03oool100000040oooo000K0?oo
o`030000003oool0oooo00P0oooo00<0oiT00?ooo`3oool0m@3oool100000040oooo000K0?ooo`80
00002@3oool00`3oV@00oooo0?ooo`3d0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0
1`3oool00`3oV@00oooo0?ooo`3f0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01P3o
ool00`3oV@00oooo0?ooo`3g0?ooo`4000000@3oool001<0oooo1@0000030?ooo`030000003oool0
oooo0080oooo0`00I_l00`3oV@00oooo0?ooo`3h0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3001Vo`030?nI0000I_l0oooo0?T0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool2001Vo`030?nI0000I_l006Ko
0?T0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`D006KonP3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool3001Vobl0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`40
00000@3oool001@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`006`3o
oooo000000D000000@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135193, 0.668865, \
0.00404426, 0.00194031}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[39]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f, xe, ye, "\<*list*\>", "\<gr*\>", sol]\)], "Input",
  CellLabel->"In[40]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{583, 557},
WindowMargins->{{59, Automatic}, {Automatic, 11}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 529, 9, 169, "Title"],

Cell[CellGroupData[{
Cell[2259, 63, 862, 26, 87, "ExerciseMain"],
Cell[3124, 91, 226, 4, 30, "Text"],
Cell[3353, 97, 123, 3, 50, "Input"],
Cell[3479, 102, 187, 3, 30, "Text"],
Cell[3669, 107, 374, 8, 110, "Input"],
Cell[4046, 117, 552, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[4623, 134, 200, 4, 70, "Input"],
Cell[4826, 140, 227, 5, 49, "Output"],
Cell[5056, 147, 322, 6, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5415, 158, 198, 4, 70, "Input"],
Cell[5616, 164, 136, 3, 49, "Output"],
Cell[5755, 169, 203, 4, 49, "Output"]
}, Open  ]],
Cell[5973, 176, 252, 6, 30, "Text"],
Cell[6228, 184, 127, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[6380, 191, 398, 8, 130, "Input"],
Cell[6781, 201, 32066, 974, 191, 12130, 722, "GraphicsData", "PostScript", \
"Graphics"],
Cell[38850, 1177, 185, 5, 49, "Output"]
}, Open  ]],
Cell[39050, 1185, 407, 9, 31, "Text"],

Cell[CellGroupData[{
Cell[39482, 1198, 181, 5, 50, "Input"],
Cell[39666, 1205, 279, 8, 49, "Output"]
}, Open  ]],
Cell[39960, 1216, 322, 7, 30, "Text"],
Cell[40285, 1225, 682, 14, 190, "Input"],

Cell[CellGroupData[{
Cell[40992, 1243, 156, 4, 50, "Input"],
Cell[41151, 1249, 23208, 707, 186, 6239, 492, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64362, 1958, 185, 5, 49, "Output"]
}, Open  ]],
Cell[64562, 1966, 134, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

